package com.qy.worksheetsystem.vo;

public enum PersonTypeEnum {
    Member(0,"成员"),
    Representative(1,"部门代表"),
    Manager(2,"经理");

    private int value;
    private String name;

    PersonTypeEnum(int value,String name) {
        this.value = value;
        this.name = name;
    }

    public int getValue() {
        return value;
    }

    public void setValue(int value) {
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
